Package org.codehaus.plexus.util.xml.pull

# Class EntityReplacementMap

java.lang.Object
org.codehaus.plexus.util.xml.pull.EntityReplacementMap

public class EntityReplacementMap extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final EntityReplacementMap`
`defaultEntityReplacementMap`

## Constructor Summary

Constructors
Constructor
Description
`EntityReplacementMap(String[][] replacements)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### defaultEntityReplacementMap

public static final EntityReplacementMap defaultEntityReplacementMap

## Constructor Details

### EntityReplacementMap

public EntityReplacementMap(String[][] replacements)